Subject: Re: [Mgs] ZDDP

From: Max Heim <[email-masked]>
Date: Fri, 11 Jan 2013 17:03:42 -0800

Well, that looks fine. But what's the "racing" version, then? Does the label
read "VR-1 Racing Racing Oil"? Weird marketing...

I'm not sure that everyone is talking about the same stuff here, though.
VR-1 is synthetic, right? But Valvoline also sells a dino racing oil.

--

Max Heim
'66 MGB GHN3L76149
If you're near Menlo Park, CA,
it's the primer red one with chrome wires

on 1/11/13 12:01 PM, Eugene Balinski at [email-masked] wrote:

>
>
> IMHO  Valvoline VR-1 is suitable for the street IF you
> purchase the street version.  It has all of the additivives
> for the various SAE ratings.  Per the web site,
>
> "Valvoline VR-1 Racing Motor Oil is a family of race-proven
> lubricants formulated to provide high load carrying
> characteristics, minimum foaming and maximum resistance to
> thermal degradation. Exclusive chemistry reduces internal
> friction and enhances power output under extreme service
> conditions. Valvoline VR-1 Racing Motor Oil is recommended
> for engines burning gasoline and full or partial alcohol
> fuels in track and street service. Valvoline VR-1 Racing
> Motor Oil is for use in any car, light truck, van, or SUV
> where API 3SN2 is recommended(see proper viscosity grade
> below)."
>
>
> API SN/SM/SL-               20W-50
> API SH *             10W-30 20W-50
> API CD/CF            10W-30 20W-50
>
> http://www.valvoline.com/pdf/vr1_racing.pdf
>
>
> Please point out if I am missing something...
>
> Gene
> 80 B
>
>
>
> On Fri, 11 Jan 2013 10:01:21 -0800
>  Max Heim <[email-masked]> wrote:
>> If you ignore the stipulation that racing oil is not
>> suitable for street
>> use...
>>
>> The Mobil1 15w-50 is a street oil. This weight would be
>> more suitable for
>> winter use, too.
>>
>>
>> --
>>
>> Max Heim
>> '66 MGB GHN3L76149
>> If you're near Menlo Park, CA,
>> it's the primer red one with chrome wires
>>
>>
>> on 1/11/13 6:22 AM, Councill, David at
>> [email-masked] wrote:
>>
>>> The ZDDP conversations on this list have probably
>> exceeded other illustrious
>>> topics such as towing with driveline attached or not or
>> even pros/cons on
>>> weber carbs. The primary solution is the one Jack
>> mentions - using Valvoline
>>> VR1 racing oil. The problem, at least for me, is that
>> 20W50 is not practical
>>> for this time of year as I switch to 10W40 in the
>> winter due to cold weather.
>>> And it looks like it is only available as 20W50.
>> Currently it is 10 F outside.
>>> Yes, I drive my "fair weather" daily driver 64B when it
>> is this cold out if it
>>> is dry weather. Single digit or below zero temps or
>> snow will keep the B
>>> parked while I use my Land Rover - like today as we
>> have about 3" of fresh
>>> snow in an ongoing storm with 6-10" predicted by
>> tomorrow.
>>>
>>> David Councill
>>>
>>> -----Original Message-----
>>> From: [email-masked]
>> [mailto:[email-masked]] On Behalf
>>> Of Jack Feldman
>>> Sent: Friday, January 11, 2013 6:40 AM
>>> To: [email-masked]
>>> Subject: [Mgs] ZDDP
>>>
>>> I'm surprised that no one has mentioned that Valvolene
>> racing oil contains
>>> ZDDP.  It comes in 20W50, just right for our cars.
>>>
>>> They used to advertise it in large letters on the front
>> label, but it now it
>>> is a fine print notice on the back. You either have to
>> have a sharp
>>> salesperson, or spend time reading the fine print.
>>>
>>> Jack, who won't leave home without it.
>> _______________________________________________
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]